/* Styling for embedded Youtube videos */

.videoWrapper {
padding-top: 0 !important;
}

.videoWrapper iframe {
    max-width: none !important;
    max-height: none !important;
}

/*End of styling for embedded Youtube videos*/


/* Magnolia  basic form styling */

.form-wrapper form.adyen-form .button-wrapper input[type="submit"]{
  height: auto !important;
  font-size: 12px !important;
  font-weight: bold !important;
  cursor: pointer !important;
  text-transform: uppercase !important;
  display: inline-block !important;
  text-align: center !important;
  position: relative !important;
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  -ms-box-sizing: border-box !important;
  box-sizing: border-box !important;
  color: #fff !important;
  background: #3c8a2e !important;
  border: none !important;
  border-radius: 3px !important;
  display: block !important;
  width: 15% !important;
  clear: both !important;
  line-height: 15px !important;
  margin: 10 0 0 0px ;
  padding: 10px 10px ;
  text-decoration: none !important;
  vertical-align: top !important;
  white-space: normal !important;
  -webkit-appearance: none !important;
}


/*End of Magnolia basic form styling*/


/* Boarding form styles */

form.boarding-form {
    margin-top: -20px;
    margin-bottom: -40px;
}

form.boarding-form .g-recaptcha {
    float: left;
    transform:scale(1.1);
    transform-origin:0;
    -webkit-transform:scale(1.1);
    transform:scale(1.1);
    -webkit-transform-origin:0 0;
    transform-origin:0 0; 0
}


@media screen and (min-width: 768px) {

form.boarding-form .g-recaptcha {
    float: left;
    margin-left: 30%;
    transform:scale(0.9);
    transform-origin:0;
    -webkit-transform:scale(0.9);
    transform:scale(0.9);
    -webkit-transform-origin:0 0;
    transform-origin:0 0; 0
}

.form-wrapper form.boarding-form .button-wrapper {
    float: left;
    width: 66%;
    margin-left: 30%;
}

.boarding-form .required {
    margin: 0 0 0 27%;
    padding-left: 10px;
}
}

.boarding-form .button-wrapper input {
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase !important;
    border-radius: 0 !important;
    font-size: 12px !important;
    float: left !important;
}

.boarding-form .required {
    color: #999;
    text-align: left;
}

.boarding-form .form-row select {
    color: #929496;
}

.boarding-form label {
    line-height: 27px;
    width: 27%;
    color: #4d4d4f;
    font-weight: 400;
}

.boarding-form #PhoneNumber {
    margin-bottom: 50px;
}

.boarding-form label dfn {
    display: none;
}

::-webkit-input-placeholder {
    color:    #999;
}
:-moz-placeholder {
    color:    #999;
}
::-moz-placeholder {
    color:    #999;
}
:-ms-input-placeholder {
    color:    #999;
}

.boarding-form.show-required label dfn{
    display: inline !important;
}

/*End of boarding form styles*/

/* Marketing Lead Forms */

/*checkbox alignment forms*/

.marketing-lead-form.signup-newsletter #newsletter_0 {
  margin-top: 20px !important;
}

.marketing-lead-form .form-item.form-checkbox-item {
  margin-bottom: -20px !important;
}

/*End of checkbox alignment Forms*/

.marketing-lead-form label {
    line-height: 30px;
    width: 27%;
    color: #999 ;
    font-weight: 400;
    font-size: 0.85em !important;
}

.form-wrapper form.marketing-lead-form .button-wrapper {
    float: left;
    width: 66%;
    margin-top: 20px;
   }

.form-wrapper form.marketing-lead-form .button-wrapper input[type="submit"]{
    float: left;
}

form.marketing-lead-form .form-row input[type="text"] {
    margin-bottom:0px;
}

.marketing-lead-form.reduced-height {
  margin-top:-40px;
  margin-bottom: -40px;

}

@media screen and (min-width: 768px) {

.form-wrapper form.marketing-lead-form .button-wrapper {
    width:100%;
}

.form-wrapper form.marketing-lead-form .button-wrapper input[type="submit"] {
    float:left;
    width:25% !important;
}
}

/*End of Marketing Lead form styling*/

/* Beginning Contact Form styles */

form.contact-form {
    margin-top: -25px;
    margin-bottom: -20px;
}

form.contact-form .form-item-xl {
  margin-bottom: 0px;
}

.contact-form label {
    line-height: 30px;
    width: 27%;
    color: #999 ;
    font-weight: 400;
    font-size: 0.85em !important;
}

form.contact-form .g-recaptcha {
    float: left;
    margin-bottom: 15px;
    transform:scale(1.1);
    transform-origin:0;
    -webkit-transform:scale(1.1);
    transform:scale(1.1);
    -webkit-transform-origin:0 0;
    transform-origin:0 0; 0
}

.form-wrapper form.contact-form .button-wrapper input[type="submit"] {
    float:left;
}

@media screen and (min-width: 768px) {
form.contact-form .g-recaptcha {
    float: left;
    margin: 0px;
    transform:scale(0.9);
    transform-origin:0;
    -webkit-transform:scale(0.9);
    transform:scale(0.9);
    -webkit-transform-origin:0 0;
    transform-origin:0 0; 0
}
.form-wrapper form.contact-form .button-wrapper {
    width:100%;
}

.form-wrapper form.contact-form .button-wrapper input[type="submit"] {
    float:left;
    width:25% !important;
}
}

/* End Contact form styles */


/* Styling for merchant logos */
.company-logos {
  text-align: center;
  margin: 0 auto;
}
.company-logos.max-4-columns {
  max-width: 800px;
}
.company-logos.max-6-columns {
  max-width: 1000px;
}
.company-logos > * {
  display: inline-block;
  height: 51px;
  margin: 5px;
  width: 128px;
}
.company-logos.pull-left {
  text-align: left;
  margin-left: -20px;
}
/*End of styling for merchant logos*/


/* custom styling uxcamp form */
.uxcamp-form .form-row .form-item-xl {
  margin-bottom:40px;
}
.uxcamp-form .form-row .form-item-xl .form-radio-item {
  display:block;
}
.form-wrapper form.uxcamp-form .button-wrapper input[type=submit] {
  float:left !important;
}
.form-wrapper form.uxcamp-form .form-radio-item input[type="radio"] {
  margin-right:5px;
}
.form-wrapper form.uxcamp-form .form-item-xl label {
  color:#4d4d4f;
  font-weight:600;
}
.form-wrapper form.uxcamp-form .form-item-xl .form-radio-item label {
  width:66%;
  font-weight:400;
}
/*end of custom styling for uxcamp form*/
